/* CSS Document */
/* CSS Document */
:root {
  --vh: 1vh; /*calc(var(--vh) * 100) == 100vh */
}

:root {
  --pacePro:1;
}

@font-face {
  font-family: "AlibabaPuHuiTi_2_55_Regular";
  src: url("../fonts/AlibabaPuHuiTi_2_55_Regular.woff2") format("woff2"), url("../fonts/AlibabaPuHuiTi_2_55_Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "AlibabaPuHuiTi_2_65_Medium";
  src: url("../fonts/AlibabaPuHuiTi_2_65_Medium.woff2") format("woff2"), url("../fonts/AlibabaPuHuiTi_2_65_Medium.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.AlibabaPuHuiTi_2_65_Medium {
  font-family: "AlibabaPuHuiTi_2_65_Medium";
}

@font-face {
  font-family: "AlibabaPuHuiTi_2_85_Bold";
  src: url("../fonts/AlibabaPuHuiTi_2_85_Bold.woff2") format("woff2"), url("../fonts/AlibabaPuHuiTi_2_85_Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.AlibabaPuHuiTi_2_85_Bold {
  font-family: "AlibabaPuHuiTi_2_85_Bold";
}

.metabrainfr {
  min-height: 100vh;
  font-family: "AlibabaPuHuiTi_2_55_Regular", -apple-system, BlinkMacSystemFont, PingFang SC, Microsoft YaHei, Arial;
  margin: 0;
  padding: 0;
  font-style: normal !important;
  font-variant: normal !important;
  color: #000000;
  margin: 0px auto;
  padding: 0px;
  line-height: 1.8;
  font-size: 16px;
  background-color: #000;
  position: relative;
}

.metabrainfr::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: url("../images/bg_02.webp") 50% no-repeat;
  background-size: cover;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 9;
  pointer-events: none;
}

.metabrainfr a {
  color: #000000;
  text-decoration: none;
  outline: none;
  transition: 0.3s linear;
  -webkit-transition: 0.3s linear;
  -o-transition: 0.3s linear;
  -moz-transition: 0.3s linear;
}
.metabrainfr a:hover {
  color: #f4a001;
  text-decoration: none;
  outline: none;
}
.metabrainfr a:focus {
  outline: none;
  text-decoration: none;
}
.metabrainfr .clear {
  clear: both;
  font-size: 0vw;
  line-height: 0;
  height: 0;
}
.metabrainfr * html .clearfix {
  zoom: 1;
}
.metabrainfr *:first-child + html .clearfix {
  zoom: 1;
}
.metabrainfr .cell, .metabrainfr .cell2, .metabrainfr .cell3 {
  border-collapse: collapse;
  border-spacing: 0;
}
.metabrainfr .fl {
  float: left;
}
.metabrainfr .fr {
  float: right;
}
.metabrainfr a, .metabrainfr img {
  border: 0px;
  display: inline-block;
}
.metabrainfr br {
  font-family: SimSun;
}
.metabrainfr p {
  margin: 0px;
  padding: 0px;
}
.metabrainfr i {
  margin: 0px;
  padding: 0px;
  font-style: normal;
}
.metabrainfr ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.metabrainfr ul li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.metabrainfr br {
  margin: 0px;
  padding: 0px;
}
.metabrainfr .clearheight {
  width: 100%;
  height: 1px;
  overflow: hidden !important;
}
.metabrainfr input, .metabrainfr select, .metabrainfr textarea {
  font-family: "AlibabaPuHuiTi_2_55_Regular", -apple-system, BlinkMacSystemFont, PingFang SC, Microsoft YaHei, Arial;
  outline: none;
}
.metabrainfr input::-ms-clear, .metabrainfr input::-ms-reveal {
  display: none;
}
.metabrainfr input[type=text]:disabled {
  background-color: #999;
}
.metabrainfr input::-moz-placeholder {
  color: #999;
}
.metabrainfr input::-moz-placeholder {
  color: #999;
}
.metabrainfr input::-ms-input-placeholder {
  color: #999;
}
.metabrainfr input::-webkit-input-placeholder {
  color: #999;
}
.metabrainfr input[type=text], .metabrainfr input[type=button], .metabrainfr input[type=submit], .metabrainfr input[type=reset], .metabrainfr select, .metabrainfr textarea, .metabrainfr button {
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
.metabrainfr input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0vw 13.3333vw white inset;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
.metabrainfr input[type=button], .metabrainfr input[type=text], .metabrainfr input[type=password] {
  -webkit-appearance: none;
  outline: none;
}
.metabrainfr a, .metabrainfr a:hover, .metabrainfr a:active, .metabrainfr a:visited, .metabrainfr a:link, .metabrainfr a:focus {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  outline: none;
  text-decoration: none;
}
.metabrainfr {
  /*common*/
}
.metabrainfr .wrap {
  width: 100%;
  margin: 0px auto;
}
.metabrainfr .w_wap {
  display: none !important;
}
.metabrainfr .subfr {
  overflow: hidden;
  background-color: #000;
  position: relative;
}
.metabrainfr .subimg {
  width: 100%;
  overflow: hidden;
  max-width: 1920px;
  margin: 0px auto;
  padding: 0px;
  position: relative;
  z-index: 1;
}
.metabrainfr .subimg img {
  width: 100%;
  display: block;
}
.metabrainfr .subfr .txt {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 9;
}
.metabrainfr .subfr .txt .autowidth {
  position: relative;
  height: 100%;
}
.metabrainfr .subfr .txt img.img2 {
  width: auto;
  height: 100%;
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 9;
}
.metabrainfr .mbrain_01 {
  overflow: hidden;
  background: url("../images/bg_01.webp") 50% no-repeat;
  background-size: cover;
}
.metabrainfr .mbrain_01 .autowidth {
  position: relative;
}
.metabrainfr .mbrain_01 .bg {
  width: 100%;
  height: 100%;
  max-height: 13.8rem;
  overflow: hidden;
  background: url("../images/bg_03.png") 50% no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 0px;
  top: 3%;
  z-index: 1;
  pointer-events: none;
}
.metabrainfr .mbrain_01 .p {
  width: 100%;
  overflow: hidden;
}
.metabrainfr .mbrain_01 .pt {
  position: relative;
  z-index: 9;
}
.metabrainfr .mbrain_01 .pt .p1 {
  line-height: 1.4;
  text-align: center;
}
.metabrainfr .mbrain_01 .pt .p1 i {
  display: inline-block;
  background: linear-gradient(to right, #d5feff, #9ff9fb, #6ecfd1);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.metabrainfr .mbrain_01 .pt .p2 {
  line-height: 1.4;
  text-align: center;
}
.metabrainfr .mbrain_01 .pt .p2 i {
  display: inline-block;
  background: linear-gradient(to right, #d5feff, #9ff9fb, #6ecfd1);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.metabrainfr .mbrain_01 .pt .p3 {
  color: #fff;
  text-align: center;
}
.metabrainfr .mbrain_01 .pimg {
  text-align: center;
  position: relative;
  z-index: 9;
}
.metabrainfr .mbrain_01 .pimg .c {
  display: inline-block;
  position: relative;
}
.metabrainfr .mbrain_01 .pimg .c .img1 {
  display: block;
  height: 4.8rem;
}
.metabrainfr .mbrain_01 .pimg .c .img2 {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
  object-fit: contain;
  transition: 1s;
  -webkit-transition: 1s;
  -o-transition: 1s;
  -moz-transition: 1s;
}
.metabrainfr .mbrain_01 .pimg:hover .c .img2 {
  transform: scale(1.05);
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
}
.metabrainfr .mbrain_01 .pjs {
  overflow: hidden;
  background: url("../images/bg_04.png") 50% no-repeat;
  background-size: 100% 100%;
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
  position: relative;
  z-index: 9;
  margin-top: 0.5rem;
}
.metabrainfr .mbrain_01 .pjs ul {
  width: 100%;
  overflow: hidden;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
}
.metabrainfr .mbrain_01 .pjs ul li {
  width: 16.6666666667%;
  overflow: hidden;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  min-height: 1.2rem;
}
.metabrainfr .mbrain_01 .pjs ul li::before {
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  overflow: hidden;
  position: absolute;
  right: 0px;
  top: 0px;
  background-color: rgba(255, 255, 255, 0.3);
}
.metabrainfr .mbrain_01 .pjs ul li:last-child::before {
  display: none;
}
.metabrainfr .mbrain_01 .pjs ul li .c {
  display: inline-flex;
  display: -webkit-inline-flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}
.metabrainfr .mbrain_01 .pjs ul li i {
  display: inline-block;
  width: 0.4rem;
}
.metabrainfr .mbrain_01 .pjs ul li i img {
  display: block;
  width: 100%;
}
.metabrainfr .mbrain_01 .pjs ul li span {
  display: inline-block;
  margin-left: 0.2rem;
}
.metabrainfr .mbrain_01 .pprd {
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 9;
}
.metabrainfr .mbrain_01 .pprd ul {
  width: 100%;
  overflow: hidden;
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  grid-gap: 0.5rem;
}
.metabrainfr .mbrain_01 .pprd ul li {
  width: 100%;
  overflow: hidden;
  background: url("../images/bg_05.png") 50% no-repeat;
  background-size: 100% 100%;
}
.metabrainfr .mbrain_01 .pprd ul li:nth-child(2) {
  background-image: url("../images/bg_06.png");
}
.metabrainfr .mbrain_01 .pprd ul li a {
  width: 100%;
  overflow: hidden;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
}
.metabrainfr .mbrain_01 .pprd ul li .img {
  order: 1;
  position: relative;
  width: 57%;
  z-index: 1;
}
.metabrainfr .mbrain_01 .pprd ul li .img img.img1 {
  width: 100%;
  display: block;
}
.metabrainfr .mbrain_01 .pprd ul li .img img.img2 {
  width: 100%;
  height: 100%;
  object-fit: contain;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 9;
  transition: 1s;
  -webkit-transition: 1s;
  -o-transition: 1s;
  -moz-transition: 1s;
}
.metabrainfr .mbrain_01 .pprd ul li .txt {
  width: 43%;
  overflow: visible;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
  padding-left: 0.6rem;
  position: relative;
  z-index: 8;
}
.metabrainfr .mbrain_01 .pprd ul li .txt .c {
  width: 100%;
  overflow: visible;
}
.metabrainfr .mbrain_01 .pprd ul li .p1 {
  position: relative;
  color: #fff;
  overflow: visible;
  padding-bottom: 0.1rem;
}
.metabrainfr .mbrain_01 .pprd ul li .p1 i {
  display: inline-block;
  background: linear-gradient(to right, #d5feff, #9ff9fb, #6ecfd1);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.metabrainfr .mbrain_01 .pprd ul li .p1::before {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  overflow: hidden;
  position: absolute;
  left: 0px;
  bottom: 0px;
  z-index: 1;
  background-color: rgba(255, 255, 255, 0.3);
}
.metabrainfr .mbrain_01 .pprd ul li .p1::after {
  content: "";
  display: block;
  width: 0.8rem;
  height: 2px;
  overflow: hidden;
  position: absolute;
  left: 0px;
  bottom: 0px;
  z-index: 2;
  background-color: #70d1d3;
}
.metabrainfr .mbrain_01 .pprd ul li .p2 {
  color: #fff;
  margin-top: 0.3rem;
}
.metabrainfr .mbrain_01 .pprd ul li .p3 {
  margin-top: 0.4rem;
}
.metabrainfr .mbrain_01 .pprd ul li .p3 .more1 {
  display: inline-block;
  line-height: 0.54rem;
  display: inline-flex;
  display: -webkit-inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0px 0.3rem;
  position: relative;
}
.metabrainfr .mbrain_01 .pprd ul li .p3 .more1::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 2px solid #fff;
  border-radius: 0.54rem;
  -webkit-border-radius: 0.54rem;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 1;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
}
.metabrainfr .mbrain_01 .pprd ul li .p3 .more1::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 2;
  background: linear-gradient(to right, #3d7fcd, #48b6b8);
  background: -webkit-linear-gradient(to right, #3d7fcd, #48b6b8);
  background: -o-linear-gradient(to right, #3d7fcd, #48b6b8);
  background: -moz-linear-gradient(to right, #3d7fcd, #48b6b8);
  border-radius: 0.54rem;
  -webkit-border-radius: 0.54rem;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}
.metabrainfr .mbrain_01 .pprd ul li .p3 .more1 i {
  display: inline-block;
  position: relative;
  z-index: 9;
  color: #fff;
  padding-left: 0.3rem;
}
.metabrainfr .mbrain_01 .pprd ul li .p3 .more1 i::before {
  content: "";
  display: block;
  width: 0.12rem;
  height: 100%;
  background: url("../images/t_01.png") 50% no-repeat;
  background-size: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
}
.metabrainfr .mbrain_01 .pprd ul li:hover .p3 .more1::before {
  -webkit-opacity: 0;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}
.metabrainfr .mbrain_01 .pprd ul li:hover .p3 .more1::after {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
.metabrainfr .mbrain_01 .pprd ul li:hover .img img.img2 {
  transform: scale(1.05);
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
}
.metabrainfr .mbrain_02 {
  overflow: hidden;
  background: url("../images/bg_07.webp") 50% no-repeat;
  background-size: cover;
  width: 100%;
}
.metabrainfr .mbrain_03 {
  overflow: hidden;
  background: url("../images/bg_08.jpg") 50% 100% no-repeat;
  background-size: 100% 100%;
}
.metabrainfr .mbrain_03 .nr {
  width: 100%;
  overflow: hidden;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: space-between;
}
.metabrainfr .mbrain_03 .nr .img {
  order: 1;
  width: 60.14%;
  overflow: hidden;
}
.metabrainfr .mbrain_03 .nr .img img {
  width: 100%;
  display: block;
  transition: 1s;
  -webkit-transition: 1s;
  -o-transition: 1s;
  -moz-transition: 1s;
}
.metabrainfr .mbrain_03 .nr .txt {
  width: 39.86%;
  overflow: hidden;
}
.metabrainfr .mbrain_03 .nr .txt .c {
  width: 100%;
  overflow: hidden;
}
.metabrainfr .mbrain_03 .nr .txt .p {
  width: 100%;
  overflow: hidden;
}
.metabrainfr .mbrain_03 .nr .txt .p1 i {
  display: inline-block;
  background: linear-gradient(to right, #d5feff, #9ff9fb, #6ecfd1);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.metabrainfr .mbrain_03 .nr .txt .p2 {
  color: #fff;
  text-align: justify;
  text-justify: inter-ideograph;
}
.metabrainfr .mbrain_03 .nr:hover .img img {
  transform: scale(1.05);
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
}
.metabrainfr .mbrain_04 {
  overflow: hidden;
  background: url("../images/bg_09.jpg") 50% 100% no-repeat;
  background-size: 100% 100%;
}
.metabrainfr .mbrain_04 .nr {
  width: 100%;
  overflow: hidden;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: space-between;
}
.metabrainfr .mbrain_04 .nr .img {
  width: 51.75%;
  overflow: hidden;
}
.metabrainfr .mbrain_04 .nr .img img {
  width: 100%;
  display: block;
  transition: 1s;
  -webkit-transition: 1s;
  -o-transition: 1s;
  -moz-transition: 1s;
}
.metabrainfr .mbrain_04 .nr .txt {
  width: 34.97%;
  overflow: hidden;
  order: 1;
}
.metabrainfr .mbrain_04 .nr .txt .c {
  width: 100%;
  overflow: hidden;
}
.metabrainfr .mbrain_04 .nr .txt .p {
  width: 100%;
  overflow: hidden;
}
.metabrainfr .mbrain_04 .nr .txt .p1 i {
  display: inline-block;
  background: linear-gradient(to right, #d5feff, #9ff9fb, #6ecfd1);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.metabrainfr .mbrain_04 .nr .txt .p2 {
  color: #fff;
  text-align: justify;
  text-justify: inter-ideograph;
}
.metabrainfr .mbrain_04 .nr:hover .img img {
  transform: scale(1.05);
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
}
.metabrainfr .mbrain_05 {
  overflow: hidden;
  background: url("../images/bg_10.jpg") 50% 100% no-repeat;
  background-size: 100% auto;
}
.metabrainfr .mbrain_05 .nr {
  width: 100%;
  overflow: hidden;
  display: flex;
  display: -webkit-flex;
  align-items: flex-start;
  justify-content: space-between;
}
.metabrainfr .mbrain_05 .nr .img {
  order: 1;
  width: 58.74%;
  overflow: hidden;
}
.metabrainfr .mbrain_05 .nr .img img {
  width: 100%;
  display: block;
  transition: 1s;
  -webkit-transition: 1s;
  -o-transition: 1s;
  -moz-transition: 1s;
}
.metabrainfr .mbrain_05 .nr .txt {
  width: 34.27%;
  overflow: hidden;
}
.metabrainfr .mbrain_05 .nr .txt .c {
  width: 100%;
  overflow: hidden;
  margin-top: 1.6rem;
}
.metabrainfr .mbrain_05 .nr .txt .p {
  width: 100%;
  overflow: hidden;
}
.metabrainfr .mbrain_05 .nr .txt .p1 i {
  display: inline-block;
  background: linear-gradient(to right, #d5feff, #9ff9fb, #6ecfd1);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.metabrainfr .mbrain_05 .nr .txt .p2 {
  color: #fff;
  text-align: justify;
  text-justify: inter-ideograph;
}
.metabrainfr .mbrain_05 .nr:hover .img img {
  transform: scale(1.05);
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
}
.metabrainfr .mbrain_06 {
  overflow: hidden;
  position: relative;
  margin-top: -0.6rem;
  padding-bottom: 1.4rem;
}
.metabrainfr .mbrain_06 ul {
  width: 100%;
  overflow: hidden;
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  grid-gap: 0.5rem;
}
.metabrainfr .mbrain_06 ul li {
  width: 100%;
  overflow: hidden;
  position: relative;
  background: url("../images/bg_11.webp") 50% no-repeat;
  background-size: cover;
  border-radius: 0.08rem;
  -webkit-border-radius: 0.08rem;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 0.03rem;
}
.metabrainfr .mbrain_06 ul li a {
  width: 100%;
  display: block;
  overflow: hidden;
  border-radius: 0.08rem;
  -webkit-border-radius: 0.08rem;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  position: relative;
}
.metabrainfr .mbrain_06 ul li .img {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.metabrainfr .mbrain_06 ul li .img img {
  width: 100%;
  display: block;
  transition: 1s;
  -webkit-transition: 1s;
  -o-transition: 1s;
  -moz-transition: 1s;
}
.metabrainfr .mbrain_06 ul li .img::before {
  content: "";
  width: 1rem;
  height: 1rem;
  display: block;
  background: url("../upimg/mb_08.png") 50% no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  margin-left: -0.5rem;
  bottom: 1.3rem;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  z-index: 9;
}
.metabrainfr .mbrain_06 ul li .img::after {
  content: "";
  width: 1rem;
  height: 1rem;
  display: block;
  background: url("../upimg/mb_09.png") 50% no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  margin-left: -0.5rem;
  bottom: 1.3rem;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  z-index: 9;
}
.metabrainfr .mbrain_06 ul li .txt {
  width: 100%;
  overflow: hidden;
  position: absolute;
  left: 0px;
  top: 0.4rem;
  z-index: 9;
}
.metabrainfr .mbrain_06 ul li .p {
  width: 100%;
  overflow: hidden;
}
.metabrainfr .mbrain_06 ul li .p1 {
  text-align: center;
}
.metabrainfr .mbrain_06 ul li .p1 i {
  display: inline-block;
  background: url("../images/bg_12.png") 50% no-repeat;
  background-size: 100% 100%;
  display: inline-flex;
  display: -webkit-inline-flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 0.05rem 0.3rem 0.05rem 0.3rem;
}
.metabrainfr .mbrain_06 ul li .p2 {
  text-align: center;
  color: #fff;
  margin-top: 0.1rem;
}
.metabrainfr .mbrain_06 ul li .p2 i {
  display: inline-block;
  background: linear-gradient(to right, #d5feff, #9ff9fb, #6ecfd1);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.metabrainfr .mbrain_06 ul li:hover .img::before {
  -webkit-opacity: 0;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}
.metabrainfr .mbrain_06 ul li:hover .img::after {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
.metabrainfr .mbrain_06 ul li:hover .img img {
  transform: scale(1.05);
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
}
.metabrainfr .swiper-button-disabled {
  cursor: default !important;
}
.metabrainfr .menu_click {
  display: none;
}
@media screen and (max-width: 1024px) {
  .metabrainfr .w_wap {
    display: block !important;
  }
  .metabrainfr .w_pc {
    display: none !important;
  }
  .metabrainfr .wrap {
    max-width: 100%;
    margin: 0px auto;
  }
  .metabrainfr .subimg {
    overflow: visible;
  }
  .metabrainfr .subimg img {
    max-width: initial;
    width: 100%;
    left: 0%;
  }
  .metabrainfr .subfr img.img2 {
    display: none;
  }
  .metabrainfr .subfr .txt {
    display: none;
  }
  .metabrainfr .mbrain_01 .bg {
    max-height: 8.8rem;
    background-position: 50% 100%;
    background-size: auto 100%;
    width: 108%;
    left: -4%;
    top: 4.5rem;
  }
  .metabrainfr .mbrain_01 .pjs {
    background-image: url("../images/bg_13.png");
  }
  .metabrainfr .mbrain_01 .pjs ul {
    flex-wrap: wrap;
    position: relative;
  }
  .metabrainfr .mbrain_01 .pjs ul::before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    overflow: hidden;
    background-color: rgba(255, 255, 255, 0.3);
    position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -0.5px;
  }
  .metabrainfr .mbrain_01 .pjs ul li {
    width: 33.3333333333%;
  }
  .metabrainfr .mbrain_01 .pt .p3 {
    text-align: justify;
    text-justify: inter-ideograph;
  }
  .metabrainfr .mbrain_01 .pjs ul li:nth-child(3)::before {
    display: none;
  }
  .metabrainfr .mbrain_01 .pt .p3 br {
    display: none;
  }
  .metabrainfr .mbrain_01 .pprd ul {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
  .metabrainfr .mbrain_03 {
    background-size: 200%;
    background-position: 78% 100%;
  }
  .metabrainfr .mbrain_03 .nr {
    display: block;
  }
  .metabrainfr .mbrain_03 .nr .img {
    width: 100%;
    margin-bottom: 0.4rem;
  }
  .metabrainfr .mbrain_03 .nr .txt {
    width: 100%;
    position: relative;
    padding-top: 1rem;
  }
  .metabrainfr .mbrain_04 {
    background-size: 200%;
    background-position: 9% 100%;
  }
  .metabrainfr .mbrain_04 .nr {
    display: block;
  }
  .metabrainfr .mbrain_04 .nr .img {
    width: 100%;
    margin-bottom: 0.8rem;
  }
  .metabrainfr .mbrain_04 .nr .txt {
    width: 100%;
    position: relative;
    padding-top: 1rem;
  }
  .metabrainfr .mbrain_05 {
    background-size: 200%;
    background-position: 81% 100%;
  }
  .metabrainfr .mbrain_05 .nr {
    display: block;
  }
  .metabrainfr .mbrain_05 .nr .img {
    width: 100%;
  }
  .metabrainfr .mbrain_05 .nr .txt {
    width: 100%;
    position: relative;
  }
  .metabrainfr .mbrain_05 .nr .txt .c {
    margin-top: 1rem;
  }
  .metabrainfr .mbrain_06 {
    margin-top: -0.6rem;
  }
  .metabrainfr .mbrain_06 ul {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
  .metabrainfr .mbrain_01 .pprd ul li {
    background-image: url("../images/bg_14.png");
  }
  .metabrainfr .mbrain_01 .pprd ul li:nth-child(2) {
    background-image: url("../images/bg_15.png");
  }
}